
Grupo 3A-2024 - Feature #4456

Feature # 4331 (New): Fase 2

Presentación II

10/01/2024 03:52 PM - Cristian Sanchez

Status: New Start date: 10/30/2024

Priority: High Due date: 11/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2024 04:01 PM - Cristian Sanchez

- Start date changed from 10/28/2024 to 10/30/2024

#2 - 11/03/2024 05:18 PM - Katalina Oviedo

- % Done changed from 0 to 100
